Bug 227931 - host bus error
host bus error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks: FCMETA_SATA
  Show dependency treegraph
 
Reported: 2007-02-08 17:41 EST by ketan kothari
Modified: 2013-07-02 22:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 14:20:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output showing error (13.54 KB, text/plain)
2007-02-08 17:44 EST, ketan kothari
no flags Details

  None (edit)
Description ketan kothari 2007-02-08 17:41:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.1) Gecko/20061204 Firefox/2.0.0.1

Description of problem:
When booting with kernel 2.6.19 and higher kernels on a Vmware virtual machine, the following error appears in a dmesg output. 

ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
ata2.00: (BMDMA stat 0x26)
ata2.00: cmd a0/01:00:00:00:00/00:00:00:00:00/a0 tag 0 cdb 0x4a data 8 in
         res 51/50:03:00:00:00/00:00:00:00:00/a0 Emask 0x20 (host bus error)
ata2.00: configured for UDMA/33
ata2: EH complete

This started happening after upgrading from 2.6.18 to 2.6.19 and continue to appear with each newer kernel version. This is a Fedora Rwhide fully patched version. IF i boot with 2.6.18 kernel this error message does not appear.

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2922.fc7

How reproducible:
Always


Steps to Reproduce:
1. Boot with kernel 2.6.19 or higher
2. Open the terminal
3. type dmesg

Actual Results:
following output appears
ata2.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
ata2.00: (BMDMA stat 0x26)
ata2.00: cmd a0/01:00:00:00:00/00:00:00:00:00/a0 tag 0 cdb 0x4a data 8 in
         res 51/50:03:00:00:00/00:00:00:00:00/a0 Emask 0x20 (host bus error)
ata2.00: configured for UDMA/33
ata2: EH complete

Expected Results:
no error message.

Additional info:
Comment 1 ketan kothari 2007-02-08 17:44:21 EST
Created attachment 147711 [details]
dmesg output showing error
Comment 2 ketan kothari 2007-05-16 14:19:26 EDT
The issue got resolved after I upgraded the vmware player from 1.0.4 to Version 
2. version 2 (2.0.0build-45731). The latest kernel version is 2.6.21-1.3149.fc7 
with which it is working fine.

One issue I encountered after installation of vmware player 2.0, that it gives 
the following ,message. 
Error while opening the virtual machine. The virtual machine appears to be in 
use. 
Deleting the .lck file from the directory that contains the image resolved the 
issue. 



Note You need to log in before you can comment on or make changes to this bug.